/* CSS Document */
body{margin:0px; padding:0px; background:url(images/mainbg.gif) 0 0 repeat-x #F6F4E4; color:#6B6854; font:14px/18px "calibri", Arial, Helvetica, sans-serif;}
div, p, ul, h1, h2, h4, img, form, label{padding:0px; margin:0px;}
ul{list-style-type:none;}

/*----MAIN PANEL----*/
#mainPan{width:981px; position:relative; margin:0 auto; padding:0px;}
/*----Left Panel----*/
#leftPan{width:240px; float:left;}
#leftTopPan{width:240px; height:125px; position:relative; margin:0 auto; padding:0; background:url(images/left-top.jpg) 0 0 no-repeat;}
#leftTopPan img{width:160px; height:39px; margin:30px 0 0 37px;}

#leftPan ul{width:240px; height:231px; display:block; background:url(images/menu-bg.jpg) 0 0 no-repeat; padding:28px 0 0;}
#leftPan ul li{width:118px; height:27px; position:relative; margin:0 auto; background:url(images/dot.gif) 0 100% repeat-x;}
#leftPan ul li a{width:96px; height:26px; display:block; background:url(images/arrow-normal.gif) 0 50% no-repeat #F6F4E4; color:#8F8C73; font:13px/26px "calibri", Arial, Helvetica, sans-serif; font-weight:bold; padding:0 0 0 22px; text-decoration:none;}
#leftPan ul li a:hover,#leftPan ul li a.active{background:url(images/arrow-normal.gif) 0 50% no-repeat #F6F4E4; color:#7F0A5F; text-decoration:none;}

#leftPan ul.linkone{width:260px; height:259px; padding:0; background:none;}
#leftPan ul.linkone li{width:118px; height:26px; position:relative; margin:0 auto; background:none; padding:0px;}
#leftPan ul.linkone li a{width:96px; height:26px; display:block; background:url(images/arrow-normal.gif) 0 50% no-repeat #F6F4E4; color:#8F8C73; font:13px/26px "calibri", Arial, Helvetica, sans-serif; font-weight:normal; padding:0 0 0 22px; text-decoration:underline;}
#leftPan ul.linkone li a:hover,#leftPan ul.linkone li a.active{background:url(images/arrow-normal.gif) 0 50% no-repeat #F6F4E4; color:#25241E; text-decoration:underline;}

#leftPan h2{width:90px; height:63px; background:#F6F4E4; color:#8F146E; font-size:24px; line-height:63px; padding:0 0 0 63px; font-weight:normal;}

#rightPan{width:600px; float:left;}
#rightPan h1{width:467px;height:70px; background:url(images/header.jpg) 0 0 no-repeat #D33F9F; color:#fff; font:20px/13px Georgia, "Times New Roman", Times, serif; padding:90px 0 0 5px;line-height:20px }
#rightPan h1 span{font:13px/16px "calibri", Arial, Helvetica, sans-serif;}
#rightPan h2{width:600px; height:36px; display:block; background:url(images/icon1.jpg) 0 0 no-repeat #F6F4E4; color:#8F146E; font-size:24px; line-height:36px; padding:0 0 0 65px; margin:29px 0 0 9px;}

#rightPan h4{width:600px; height:50px; display:block; color:#8F146E; font-size:24px; line-height:22px; padding:0 0 0 0px; margin:0 0 0 9px; clear:both;}
#rightPan h4 span{color:#9F9D81; background:#F6F4E4; font-size:16px; font-weight:bold; line-height:18px;}

#rightPan p{padding:20px 0 0 9px;text-align:justify}

#footermainPan{background:url(images/footerbg.gif) 0 0 repeat-x #6B6854; color:#fff; position:relative; margin:0 auto; height:150px; clear:both;}
#footerPan{width:981px; position:relative; margin:0 auto; font:12px/15px "calibri",Arial, Helvetica, sans-serif; font-weight:normal;}
#footerPan p.copyright{width:404px; background:#6B6854; color:#F3F1DF; position:absolute; top:75px; left:218px;}


